{
  "collapsible_hide": "Skrýt návrhy",
  "collapsible_show": "Zobrazit návrhy",
  "common_welcome": "Vítejte v aplikaci {appName}, {userName}",
  "common_close": "Zavřít",
  "common_open": "Otevřít",
  "common_open...": "Otevřít",
  "on_your_computer": "Na svém počítači",
  "common_create": "Vytvořit nový",
  "common_download": "Stáhnout",
  "common_of": "z",
  "common_continue": "Pokračovat",
  "common_cancel": "Zrušit",
  "common_go": "Spustit",
  "common_settings": "Nastavení",
  "common_sort": "Uspořádat",
  "common_loading": "Načítání...",
  "common_filter": "Filtrovat",
  "common_new_project": "Nový projekt...",
  "common_draganddrop_header": "Přetáhněte některý soubor",
  "common_draganddrop_description": "Nebo začněte tím, že [vyberete jeden] ve svém počítači.",
  "common_presets_header": "Rychlé vytvoření nového souboru",
  "common_find_more_tutorials": "Ještě více výukových lekcí najdete na webu",
  "common_go_to_adobe_com": "Přejít na web Adobe.com",
  "common_search_tutorials_in_app": "Další výukové lekce můžete vyhledávat v aplikaci",
  "common_search_for_tutorials": "Vyhledat výukové lekce",
  "common_next": "Další",
  "common_done": "Hotovo",
  "cloud_status_offline": "K dokumentům v cloudu se nelze připojit. Chcete‑li zobrazit všechny své soubory, připojte se znovu.",
  "cloud_status_storage_full": "Úložiště je plné",
  "error_opening_missing_file": "Vybranou položku nelze otevřít, protože soubor nebyl nalezen.",
  "PHXS_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "PHXS_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "PHXS_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "PHXS_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "PHXS_default_draganddrop_main": "Přetáhněte sem obrázek",
  "PHXS_default_draganddrop_select": "Nebo začněte tím, že [vyberete jeden] ve svém počítači.",
  "PHXS_inapp_tutorials_header": "Praktické výukové lekce",
  "PHXS_inapp_tutorials_description": "Budete pracovat s ukázkovými soubory a dostávat podrobné pokyny přímo na pracovní ploše.",
  "PHXS_web_tutorials_header": "Další výukové lekce",
  "PHXS_web_tutorials_description": "Obsah si můžete zobrazit v aplikaci a učit se vlastním tempem.",
  "PPRO_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "PPRO_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "PPRO_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "PPRO_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "PPRO_default_banner_headerText": "Úpravy, efekty a export",
  "PPRO_default_banner_descriptionText": "Začněte se svými snímky, pokračujte úpravami a vložením efektů a nakonec video exportujte.",
  "PPRO_inapp_tutorials_header": "Praktické výukové lekce",
  "PPRO_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "PPRO_web_tutorials_header": "Výukové lekce na webu",
  "PPRO_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "AEFT_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "AEFT_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "AEFT_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "AEFT_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "AEFT_default_banner_headerText": "Animujte své kompozice",
  "AEFT_default_banner_descriptionText": "Vytvořte si pohyblivou grafiku nebo přidávejte vizuální efekty do videí.",
  "AEFT_default_draganddrop_main": "Začněte přetažením filmových záznamů",
  "AEFT_default_draganddrop_select": "Nebo vytvořte kompozici z prvků, které [vyberete] ve svém počítači.",
  "AEFT_inapp_tutorials_header": "Praktické výukové lekce",
  "AEFT_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "AEFT_web_tutorials_header": "Výukové lekce na webu",
  "AEFT_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "DRWV_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "DRWV_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "DRWV_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "DRWV_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "DRWV_default_banner_headerText": "Pojďme vytvořit web",
  "IDSN_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "IDSN_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "IDSN_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "IDSN_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "IDSN_default_banner_headerText": "Design, příprava, publikování.",
  "IDSN_default_banner_descriptionText": "Vytvářejte dokonalé rozvržení brožur, plakátů a dalších tiskových a digitálních médií.",
  "IDSN_web_tutorials_header": "Výukové lekce na webu",
  "IDSN_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "IDSN_preset_letter_name": "Letter",
  "IDSN_preset_a4_name": "A4",
  "IDSN_preset_ipad_pro_name": "iPad Pro",
  "IDSN_preset_web_name": "Web 1920",
  "IDSN_preset_more_name": "Další přednastavení",
  "IDSN_preset_letter_description": "8,5 × 11\"",
  "IDSN_preset_a4_description": "8,27 × 11,69\"",
  "IDSN_preset_ipad_pro_description": "2732 × 2048 ob",
  "IDSN_preset_web_description": "1920 × 1080 ob",
  "ILST_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "ILST_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "ILST_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "ILST_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "ILST_default_banner_headerText": "Vytvářejte špičkové grafické výtvory",
  "ILST_default_banner_descriptionText": "Vytvářejte loga, ikony, kresby, typografii, ilustrace a další.",
  "ILST_default_preset_message_stage1": "Rychlé vytvoření nového souboru",
  "ILST_default_preset_message_stage2": "Rychlé vytvoření nového souboru",
  "ILST_default_preset_message_stage3": "Vytvořit nový soubor",
  "ILST_default_preset_message_stage4": "Vytvořit nový soubor",
  "ILST_inapp_tutorials_header": "Praktické výukové lekce",
  "ILST_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "ILST_web_tutorials_header": "Výukové lekce na webu",
  "ILST_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "FLPR_default_welcome_message_stage1": "Vítá vás aplikace {appName}. Rádi vás tu vidíme.",
  "FLPR_default_welcome_message_stage2": "Vítejte zpět v aplikaci {appName}.",
  "FLPR_default_welcome_message_stage3": "Dobrý den. Přejeme krásný den.",
  "FLPR_default_welcome_message_stage4": "Vítá vás aplikace {appName}.",
  "FLPR_default_banner_headerText": "Podívejte se, co můžete dělat s aplikací {appName}",
  "FLPR_default_banner_descriptionText": "Animace pro všechny platformy, zařízení a styly.",
  "FLPR_default_banner_descriptionText2": "Pojďme animovat něco skvělého",
  "FLPR_default_preset_message_stage1": "Rychlé vytvoření nového souboru",
  "FLPR_default_preset_message_stage2": "Rychlé vytvoření nového souboru",
  "FLPR_default_preset_message_stage3": "Vytvořit nový soubor",
  "FLPR_default_preset_message_stage4": "Vytvořit nový soubor",
  "FLPR_inapp_tutorials_header": "Praktické výukové lekce",
  "FLPR_inapp_tutorials_description": "Tyto lekce umožňují postupovat v aplikaci podle pokynů k jednotlivým krokům.",
  "FLPR_web_tutorials_header": "Výukové lekce na webu",
  "FLPR_web_tutorials_description": "Tyto se otvírají v prohlížeči.",
  "FLPR_default_coachmark_message_stage1": "Vytvořte animaci skákajícího míče",
  "FLPR_default_coachmark_message_stage2": "Vytvořte animaci tančícího ohně",
  "FLPR_default_card_header_message_stage1": "Seznamte se důkladně s aplikací {appName}",
  "FLPR_default_card_welcome_message_stage1": "Rozvíjejte své dovednosti",
  "FLPR_default_coachmark_ctamessage_stage1": "Zobrazit v aplikaci",
  "FLPR_default_coachmark_ctamessage_stage2": "Zde najdete informace, které by mohly být pro vás užitečné. Tuto sekci můžete skrýt nebo zobrazit. Další nápovědu najdete v tématu Informace.",
  "FLPR_default_playVideo_message": "Přehrát video",
  "ILST_default_preset_tip_a4": "Vytvořit nový dokument formátu A4 (595,28 × 841,89 bodu)",
  "ILST_default_preset_tip_letter": "Vytvořit nový dokument formátu Letter (612 × 792 bodů)",
  "ILST_default_preset_tip_postcard": "Vytvořit novou pohlednici (288 × 560 bodů)",
  "ILST_default_preset_tip_weblarge": "Vytvořit nový rozsáhlý webový dokument v rozlišení 1920 x 1080 px\n",
  "ILST_default_preset_tip_iphone": "Vytvořit nový dokument pro iPhone X – 1125 × 2436 ob",
  "ILST_default_preset_tip_hdtv": "Vytvořit nový dokument formátu HDV/HDTV 1080 (1920 × 1080 ob)",
  "ILST_default_preset_description_a4": "595,28 × 841,89 bodů",
  "ILST_default_preset_description_letter": "612 × 792 bodů",
  "ILST_default_preset_description_postcard": "288 × 560 bodů",
  "ILST_default_preset_description_weblarge": "1920 × 1080 ob",
  "ILST_default_preset_description_iphone": "1125 × 2436 ob",
  "ILST_default_preset_description_hdtv": "1920 × 1080 ob",
  "ILST_default_preset_description_custom": "Š × V",
  "ILST_default_preset_description_common": "1366 × 768 ob",
  "ILST_default_preset_description_hagaki": "100 × 148 mm",
  "ILST_default_preset_name_a4": "A4",
  "ILST_default_preset_name_letter": "Letter",
  "ILST_default_preset_name_postcard": "Pohlednice",
  "ILST_default_preset_name_weblarge": "Web-rozsáhlý\n",
  "ILST_default_preset_name_iphone": "iPhone X",
  "ILST_default_preset_name_hdtv": "HDV/HDTV 1080",
  "ILST_default_preset_name_custom": "Vlastní velikost",
  "ILST_default_preset_name_common": "Společné",
  "ILST_default_preset_name_hagaki": "Hagaki",
  "ILST_default_preset_name_more": "Další přednastavení",
  "FLPR_default_preset_description_a4": "210 × 297 mm",
  "FLPR_default_preset_description_letter": "612 × 792 bodů",
  "FLPR_default_preset_description_postcard": "197,6 × 101,6 mm",
  "FLPR_default_preset_description_weblarge": "1920 × 1080 ob",
  "FLPR_default_preset_description_iphone": "1125 × 2436 ob",
  "FLPR_default_preset_description_hdtv": "1920 × 1080 ob",
  "FLPR_default_preset_description_custom": "Š × V",
  "FLPR_default_preset_name_a4": "A4",
  "FLPR_default_preset_name_letter": "Reklamní pruh",
  "FLPR_default_preset_name_postcard": "Plátno",
  "FLPR_default_preset_name_weblarge": "Android 16:9",
  "FLPR_default_preset_name_iphone": "iPad 3-4 Gen",
  "FLPR_default_preset_name_hdtv": "Full HD",
  "FLPR_default_preset_name_custom": "Vlastní velikost",
  "FLPR_default_preset_name_more": "Další přednastavení",
  "product_title_AEFT": "After Effects",
  "product_title_DRWV": "Dreamweaver",
  "product_title_IDSN": "InDesign",
  "product_title_ILST": "Illustrator",
  "product_title_FLPR": "Animate",
  "product_title_MUSE": "Muse",
  "product_title_PHXS": "Photoshop",
  "product_title_PPRO": "Premiere Pro",
  "product_title_LIRM": "Lightroom",
  "product_title_SIMU": "CC App",
  "filesize_key_TB": "TB",
  "filesize_key_GB": "GB",
  "filesize_key_MB": "MB",
  "filesize_key_KB": "KB",
  "filesize_key_B": "B",
  "filesize_key_decimal": ",",
  "header_back_to_file": "< Zpět",
  "link_opens_in_browser": "Otevře se v prohlížeči",
  "link_opens_in_app": "Otevře se v aplikaci",
  "start_work": "Pracovat",
  "start_learn": "Informace",
  "start_home": "Domovská stránka",
  "start_discover": "Objevujte",
  "start_your_work": "VAŠE VÝTVORY",
  "start_trial_days": "zbývá {daysLeft, plural, =1 {# den} few {# dny} other {# dnů}} zkušební verze",
  "start_greeting": "Začínáme",
  "start_browse_tuts": "Procházet výukové lekce",
  "show_all_tuts": "Všechny výukové lekce v rámci aplikace",
  "up_link_opens_in_browser": "Otevře se v aplikaci",
  "up_show_all_tuts": "Zobrazit vše",
  "start_first_run_greeting": "Vítá vás produkt {productName}",
  "start_learn_greeting": "Informace o produktu {productName}",
  "search_recent": "Filtrovat poslední soubory",
  "license_billing_error": "Problém s fakturací",
  "license_resolve_now": "Vyřešit",
  "license_subscription_ended": "Platnost předplatného skončila",
  "license_trial_expired": "Platnost zkušební verze skončila",
  "license_buy_now": "Zakoupit",
  "license_renew_now": "Prodloužit",
  "license_purchase_complete": "Nákup je dokončen",
  "license_issue_resolved": "Problém s fakturací je vyřešen",
  "license_dismiss": "Zavřít",
  "license_trial": "Zbývající dny zkušební verze: {daysLeft}",
  "license_learn_more": "Další informace",
  "license_last_day": "Poslední den zkušební verze",
  "listview_recent_tab_label": "Poslední",
  "listview_sample_tab_label": "Vzorky",
  "listview_template_tab_label": "Šablony",
  "listview_preset_tab_label": "Přednastavení",
  "listview_syncsetting_tab_label": "Nastavení synchronizace",
  "listview_quickstart_tab_label": "Rychlý průvodce",
  "listview_startertemplates_tab_label": "Šablony pro první kroky",
  "listview_cdo_tab_label": "Dokumenty v cloudu",
  "listview_cdo_shared_with_you_tab_label": "Sdíleno s vámi",
  "listview_cdo_deleted_tab_label": "Odstraněné",
  "listview_ccphotos_tab_label": "Fotografie ve službě Lightroom",
  "listview_recentfiles_tab_label": "Poslední",
  "listview_recentfiles_table_name_label": "Název",
  "listview_recentfiles_table_modified_label": "Poslední",
  "listview_recentfiles_table_size_label": "Velikost",
  "listview_recentfiles_table_kind_label": "Druh",
  "itemview_toggle_listview": "Zobrazení seznamu",
  "itemview_toggle_thumbnailview": "Zobrazení miniatur",
  "empty_recentfile_new": "Vytvořte něco nového.",
  "offline_ccfiles_title": "Nelze se připojit k internetu.",
  "offline_ccfiles_subtitle": "Soubory Creative Cloud vyžadují ke stažení vašich online datových zdrojů připojení k internetu. Zkontrolujte síťové připojení a zkuste to znovu.",
  "offline_ccfiles_refresh": "Opakovat",
  "file_not_available_locally": "Tento soubor není k dispozici.",
  "ccfiles_syncing_message": "Probíhá synchronizace vašich souborů Creative Cloud. Čekejte…",
  "firstrun_newdoc_desc": "Začněte nový projekt vytvořením prázdného dokumentu nebo otevřením stávajícího souboru.",
  "create_button_new_production": "Nový týmový projekt...",
  "create_button_open_production": "Otevřít týmový projekt...",
  "create_button_open_rush": "Otevřít projekt Rush…",
  "video_no_connection_message": "Nejste připojeni.",
  "video_no_connection_submessage": "Připojte se a zkuste to znovu.",
  "video_no_connection_retry_btn": "Opakovat",
  "video_no_connection_cancel_btn": "Zrušit",
  "third_party_learn_disclaimer": "Některé výukové lekce jsou umístěny na webech třetích stran, jež nejsou nijak spojeny se společností Adobe. Tyto lekce podléhají zásadám ochrany osobních údajů daných webů.",
  "trusted_partner_badge": "Od našich partnerů",
  "last_modified_column": "POSLEDNÍ",
  "recent_cloud_document": "DOKUMENT V CLOUDU",
  "kind": "DRUH",
  "cloud_doc_tooltip": "Cloudový dokument",
  "cloud_docs_placeholder_title": "Dokumenty v cloudu",
  "cloud_docs_placeholder_header": "Synchronizujte práci ve všech svých zařízeních",
  "cloud_docs_placeholder_text": "S dokumenty v cloudu můžete v aplikaci Photoshop bez problémů pracovat na iPadu i na stolním počítači. Tato funkce je však ve verzi Beta, takže nemusí vždy fungovat očekávaným způsobem. Zapnout a vypnout ji lze v nabídce Předvolby > Technologické náhledy > Povolit cloudové dokumenty Adobe.",
  "cloud_docs_placeholder_button": "Zapněte náhled technologie",
  "search_see_all": "zobrazit vše",
  "search_exit": "Ukončit hledání",
  "search_all_results": "Všechny výsledky",
  "search_esc_instruction": "stisknutím klávesy <span class='search__instruct__key'>esc</span> akci ukončete",
  "search_enter_instruction": "stisknutím klávesy <span class='search__instruct__key'>enter</span> použijte hledání",
  "search_recents_header": "Nedávno otevřené ({count, number})",
  "search_ccfiles_header": "Soubory CC ({count, number})",
  "search_lrphotos_header": "Fotografie Lightroom ({count, number})",
  "search_files_results": "{numResults, plural, =1 {# soubor} few {# soubory} other {# souborů}}",
  "search_lightroom_results": "{numResults, plural, =1 {# obrázek} few {# obrázky} other {# obrázků}}",
  "search_stock_results": "{numResults, plural, =1 {# zdroj} few {# zdroje} other {# zdrojů}}",
  "search_learn_header": "Informace o produktu {productName}",
  "search_learn_results": "{numResults, plural, =1 {# výsledek} few {# výsledky} other {# výsledků}}",
  "search_error_no_access_title": "Je nám líto, ale něco se pokazilo.",
  "search_error_no_access": "Omlouváme se, ale při hledání došlo k chybě a nebylo možné je dokončit. Zkuste to znovu.",
  "search_error_image_too_big": "Obrázky větší než 200 MB jsou ke stažení příliš velké.",
  "search_no_results_title": "Nebyly nalezeny žádné výsledky",
  "search_no_results": "Zkontrolujte hledaný výraz a pokus opakujte.",
  "search_no_connection_title": "Žádné síťové připojení",
  "search_no_connection": "Vypadá to, že nejste připojeni k síti, a je tak možné zobrazit pouze výsledky z vašeho zařízení. Zkontrolujte připojení k síti a zkuste hledání zopakovat.",
  "PHXS_cloud_docs_onboarding_title": "Novinka: dokumenty v cloudu",
  "PHXS_cloud_docs_onboarding_message": "Získejte přístup k dokumentům v cloudu, ať už se přihlásíte k aplikaci Photoshop kdekoli. Při práci jsou automaticky ukládány v cloudu a synchronizovány v rámci Macu, Windows a iPadu.",
  "PHXS_cloud_docs_onboarding_confirm": "OK",
  "ILST_cloud_docs_onboarding_title": "Novinka: cloudové dokumenty v aplikaci Illustrator",
  "ILST_cloud_docs_onboarding_message": "Získejte přístup ke cloudovým dokumentům v aplikaci Illustrator, kde se vám při práci automaticky ukládají do cloud Adobe. Podle potřeby si také můžete prohlédnout historii verzí a sledovat, jak se váš projekt vyvíjí.",
  "ILST_cloud_docs_onboarding_confirm": "OK",
  "sidebar_footer_whats_new": "Co je nového"
}